html { font-size: 16px;} /*MI REM*/

*{ font-family: 'Roboto', sans-serif; }

.logocatedra{
    background-color: #fff;
     padding: 10;
    }

header  {margin: 1rem 1rem 1rem;}

header img {display: flex; 
            width: 100%;}

h1 {font-size: 2.5rem;
    font-family: 'Roboto Slab';
    display:flex; 
    justify-content: center;
color: black;}

body {margin: 1rem;
background-color: white;}

    
h2 { align-content: center;
    justify-content:space-between; 
    font-size: 1.25rem;
color: black;}

p { color: black;
}



ul {display:flex; 
    line-height: 2rem;
    justify-content:space-around; 
    background: black;}

ul li  {list-style-type: none;}

ul li a { text-decoration: none;
          color: #fff;  
          background: black; 
          justify-content: space-around;}

ul li a:hover { color: #8FC0C1;}
  
#info { 
        display: flex;
        justify-content:space-around; padding-bottom: 1rem;}
    
#info h4 {color:#0f5dc7;
         font-size: 0.9rem}

#info a h4 {text-decoration: underline;}

#info p {margin: 0;
        font-size: 0.9rem;}
    
 
main {display: flex; 
    color: #0f5dc7;
    justify-content: space-around;
    text-align: center;
    padding-bottom: 2rem;}

main img { width: 80%;}

main img:hover {width: 100%;}
    
main p {color:black;
   text-align: center; }

body h3 {color: black;}

h3 a { text-decoration: none;}

div a {text-decoration: none;}
.texto1 a {text-decoration: none;}

.proyecto {margin: 1.2rem;}

.menu {background-color: white;}

.video {width: 100%;
    height: auto;
    
}

.fondovideo {
    background-color: black;
}
.videoresposive {position: relative;
    margin: 0 auto 0 auto;
    padding-bottom: 56.25%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
footer {color:#fff; 
       background-color: #56595c;
       text-align: center;
       padding: 1rem; 
       line-height: 1rem; 
       font-size: 0.75rem; 
       margin: 1rem; }

@media (max-width:500px) {
    h1 { font-size: 2rem;}
    .menu { font-size: 1rem;
    background-color: white;
    color: white;}
    #info { display:inline;
    text-align:center; }
    main {padding-bottom:0.25rem;}

.logocatedra{
margin: 0 auto;
display: block;
}  
